<?php

namespace Database\Seeders;

use App\Models\TeamMember;
use Illuminate\Database\Seeder;

class TeamMembersSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //BOX TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'Boxer Ислам',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 1,
            'team_id' => 1,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Boxer Ислам',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 1,
            'team_id' => 2,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);


        TeamMember::create([
            'fullname' => 'Boxer Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 1,
            'team_id' => 3,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);


        TeamMember::create([
            'fullname' => 'Boxer Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 1,
            'team_id' => 4,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //Wrestling TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'Wrestler Артас',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 5,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Wrestler Нуркожа',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 6,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Wrestler Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 7,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //JUDO TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'Judoka Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 8,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Judoka Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 9,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Judoka Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 10,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'Judoka Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 11,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //TAEKWONDO TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'TAEKWONDO Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 12,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'TAEKWONDO Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 13,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'TAEKWONDO Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 14,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'TAEKWONDO Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 15,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //WEIGHTLIFTING TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'WEIGHTLIFTING Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 16,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'WEIGHTLIFTING Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 17,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'WEIGHTLIFTING Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 18,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'WEIGHTLIFTING Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 19,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //KARATE TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'KARATE Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 20,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'KARATE Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 12,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'KARATE Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 22,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'KARATE Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 23,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //BELDESU TEAM MEMBERS
        TeamMember::create([
            'fullname' => 'BELDESU Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 24,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        TeamMember::create([
            'fullname' => 'BELDESU Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'coach_id' => 2,
            'team_id' => 25,
            'rating' => 10,
            'image' => '/assets/img/logo.png',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);
    }
}
